Subject: MPC8260 PCI9 erratum

From: Scott Wood <[email-masked]>
Date: Wed, 08 Aug 2007 11:29:49 -0500

Alexandros Kostopoulos wrote:
> On Tue, 07 Aug 2007 18:20:12 +0300, Scott Wood 
> <[email-masked]>  wrote:
>> I don't think the workaround exists yet in arch/powerpc, despite the  
>> config option.
>>
> Is there a plan to be implemented on arch/powerpc, or devices with the  
> erratum will have to keep on using the legacy arch/ppc code?

I don't have any immediate plans to move it over (and I don't think I 
have easy access to affected hardware to test on); I can't speak for any 
plans others might have.  Patches are of course welcome. :-)

-Scott